.footer {
    background: #fbfbfb;
    padding: 40px 0 20px 0;
    &-row.row{
        @media(max-width:1020px) {
            flex-wrap: wrap;
        }
        @media(max-width:600px) {
            flex-wrap: wrap
        }
    }

    &-container{
        max-width: 25%;
        min-width: 25%;
        &:last-of-type {
            .footer-item {
                &:first-of-type {
                    margin-bottom: 0;
                }
            }
        }
        @media(max-width:1020px) {
            max-width: 33.33%;
            min-width: 33.33%;
            &:last-of-type {
                max-width: fit-content;
                margin-left: 33.33%;
                .footer-title {
                    margin-bottom: 10px;
                }
                .footer-item {
                    max-width: 49%;
                    min-width: calc((100% - 10px) / 2);
                    &:first-of-type {
                        margin-right: 10px;
                    }
                }
            }
        }
        @media(max-width:768px) {
            max-width: 30%;
            min-width: 30%;
            margin-right: 3.333%;
        }
        @media(max-width:600px) {
            min-width: 100%;
            &:last-of-type {
                margin-left: 0;
                .footer-items {
                    justify-content: flex-start;
                    .footer-item {
                        width: auto;
                        min-width: auto;
                        &:first-of-type {
                            margin-right: 10px;
                        }
                    }
                }
            }
        }
    }
    &-title {
        line-height: 15px;
        font-size: 11px;
        color: #b6b6b6;
        text-transform: uppercase;
        margin-bottom: 18px;
    }
    &-links {
        .footer-item:hover {
            cursor: pointer;
        }
    }
    &-items{
        flex-wrap:wrap;
    }
    &-item {
        line-height: 22px;
        font-size: 14px;
        color: #333333;
        margin-bottom: 15px;
        min-width:100%;
        text-decoration: none;
        @media(max-width:1020px) {
            min-width:100%;

        }

        @media(max-width:600px) {
            min-width: 50%;
            &.footer-adress{
                min-width: 100%;
            }
        }
    }
    &-first_phone {
        @media(max-width:768px) {
            margin-bottom: 3px;
        }
    }
    &-bank_info {
        @media(max-width:600px) {
            min-width: 100%;
        }
    }
}
.phone-ar{
    direction: initial;
    text-align: right;
}
